﻿body #s4-leftpanel {
	width: 0!important;
}
/* body area normally has a white background */
.s4-ca {
	margin-left: 0!important;
}

.col_content {
padding-top:0px!important;
width:1000px!important;
}

.sfuma {
	background: url("../images/hp_sfuma.png") top center no-repeat;
}

/* slider container */
.iosSlider {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;	
	width: 1000px;
	height: 420px;
}

			/* slider */
			.iosSlider .slider {
				/* required */
				width: 100%;
				height: 100%;
			}
			
			/* slide */
			.iosSlider .slider .slide {
				/* required */
				float: left;
				width: 1000px;
				height: 420px;
			}
			.iosSlider .slider .item {
				position: relative;
				top: 0;
				left: 0;
				width: 1000px;
				height: 420px;
				margin: 0;
			}
			
			.iosSlider .slider .item .image {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 420px;
			}
			
			.iosSlider .slider .item .image .bg {
				border: 10px solid #000;
				border-right: 0;
				height: 180px;
				width: 340px;
				opacity: 0.5;
				display: none;
			}
			
			.iosSlider .slider .item .text {
				position: absolute;
				bottom: 0;
				right: 0;
				width: 180px;
				height: 420px;
				/*padding: 20px;*/
				
			}
			
			.iphoneUI .iosSlider .slider .item .text {
				display: none;
			}
			
			.iosSlider .slider .item .text .bg {
				position: absolute;
				top: 0;
				right: 0;
				width: 240px;
				height: 420px;
				background: #000;
			}
			
			.iphoneUI .iosSlider .slider .item .text .bg {
				display: none;
			}
			
			.iosSlider .slider .item .text1 {
				position: absolute;
				top: 67px;
				right: 30px;
				width:260px;
				background-image: url('/SiteAssets/Brembo/images/Text1-bg.png');
				background-repeat:repeat;
				padding: 10px;
				padding-bottom:40px;
			}
			
			.iosSlider .slider .item .text1 span, .iosSlider .slider .item .text1 > span > a, .iosSlider .slider .item .text1 > span > a:visited {
				color: #fff;				
				font: bold 25px "Helvetica Neue",Helvetica,Arial,sans-serif;
				padding: 0;
				}
			
			.iosSlider .slider .item .desc {
				position: absolute;
				top: 30px;
				right: 300px;
				background: #000;
				padding: 5px 7px 7px 7px;	
			}
			
			.iosSlider .slider .item .desc span {
				color: #fff;
				font: normal 22px "Helvetica Neue",Helvetica,Arial,sans-serif;
				padding: 0 8px;			}
			
			.iosSlider .slider .item .text2 {
				position: absolute;
				right: 0px;
				bottom: 0px;				
				margin: 0;
				background: rgb(233, 0, 0) url('../images/bg_h3_01.png') bottom right no-repeat;
				/*border: 1px solid #000;*/
				cursor: pointer;
				color:#fff;
				font: normal 14px/30px "Helvetica Neue",Helvetica,Arial,sans-serif;
				text-shadow: 0 1px 1px #fff;
				padding: 0 30px 0 10px;					
			}
			
			.iosSlider .slider .item .text2:hover {
				background-color:#000;
			}
			
			.iosSlider .slider .item .text2 span {
				color: #fff;
			}
			
			.iosSlider .slider .item .text2 a:link, .iosSlider .slider .item .text2 a:visited {
				color:#fff;
				display:inline-block;
				font: normal 14px/30px "Helvetica Neue",Helvetica,Arial,sans-serif;
				text-shadow: 0 1px 1px #fff;
				padding: 0 30px 0 10px;	
			}
		
			
			.iosSliderButtons {
				position: absolute;
				bottom: 10px;
				right: 10px;
				width: auto;
				height: 10px;
			}			
			.iosSliderButtons .button {
				float: left;
				width: 15px;
				height: 9px;
				background: #999;
				margin: 0 10px 0 0;
				opacity: 0.25;
				filter: alpha(opacity:25);
				border: 1px solid #000;
			}
			
			.iosSliderButtons .selected {
				background: rgb(233, 0, 0);
				opacity: 1;
				filter: alpha(opacity:100);
			}
